﻿.accordionInner {
    padding: 26px 80px 34px;
    font-size: 1em;
}

.accordionInner ul li {
    padding: 0 0 0 18px;
}

.accordionInner ul li::before {
    right: unset;
    left: 0;
}

.accordion-v2 .btnCollapse {
    padding-left: 80px;
    padding-right: 50px;
}

@media (max-width: 768px) {
    .accordionInner {
        padding: 10px 15px 30px;
    }

    .accordion-v2 .btnCollapse {
        padding-right: 15px;
        padding-left: 15px;
    }

    .accordionInner ul li {
        padding: 0 0 0 16px;
    }
}